{
    "key": "radiation_zone_totem_horns",          
    "category": "bone",                
    "primary": 8.0,                
    "secondary": 2.8,               
    "tertiary": 2.6,                 
    "durability": 2524,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 79,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 6.5,              
    "tints": {
        "glyph": "484c40",
        "texture": "484c40"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:decaying": [ 2, 8 ]
    },
    "material": {
        "items": ["radiation_zone:totem_horns"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}